/* POLLVAULT CSS : CUSTOM STYLES */

/* * * * * * * PAGE CUSTOMIZATIONS * * * * * * * */

/* Background for main browser window */
body {
 background-color: #F8F8F8;
 background-image: url(../images/bg-graygrad-1x1024.jpg);
 background-position: bottom left;
 background-repeat: repeat-x;
 background-attachment: fixed;
 -moz-background-size: cover;
 -webkit-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

/* Alternate background style for modal dialogue boxes */
body.modal {	
	background-image: none;
    background-color: #FFFFFF;
}

/* Main Page container styles */
#page {
	background-color: #FFF;
	border: 1px solid #E0E0E0;
}

/* MASTHEAD - 980 px wide x 100 px h */
#pageHeader {
	background: url(../images/pv-temp-980x100.jpg) top left no-repeat;
	height: 100px;
	border-bottom: 1px solid #F0F0F0;
	margin-bottom: 1em;
}

/* Presented by PollVault image for partnerships: for PV site, set display: none. For cobrands, set display: block */
.presentedByPV {
	display: none;
	float: right;
	margin: 0em 2em;
}

.homepageReturnContainer {
	float:left;
}
.homepageReturn {
	width: 400px; 
	height: 90px;
}

#accountWelcome {
	color: #444444;
	padding: 0.25em 0.5em;
	position: relative;
	margin-right: 1em;
	top: 2em;
	float: right;
	font-weight: bold;

	
}

/* Block for sign-in, Register, Sign-out */
#accountAccess,
#accountRegister,
#accountSignOut {
	padding: 0.25em 0.5em;
	position: relative;
	margin-right: 1em;
	top: 2em;
	float: right;
	font-weight: bold;
}


/* Link and Hover styles */
/*
#accountAccess a:link, #accountAccess a:visited,
#accountRegister a:link,#accountRegister a:visited,
#accountSignOut a:link, #accountSignOut a:visited {
	color: #FFF;
}

#accountAccess a:hover, #accountAccess a:active,
#accountRegister a:hover,#accountRegister a:active,
#accountSignOut a:hover, #accountSignOut a:active {
	color: #B42226;
} */

/* Each matrix can have a banner in its upper right corner (240w x 70h) or set them all to the same one, lots of flexibility */
#matrixBannerFederal,
#matrixBannerState,
#matrixBannerCounty,
#matrixBannerCity,
#matrixBannerLocal {
	background: #FFF url(../images/mtrxbnr-bluestar-240x70.jpg) no-repeat top left;
}

#matrixBannerFederal h3,
#matrixBannerState h3,
#matrixBannerCounty h3,
#matrixBannerCity h3,
#matrixBannerLocal h3 {
	padding: .5em  0em 0em 0em
}
